<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Модерка';

include_once '../sys/inc/thead.php';
title();
err();
aut();

$q=mysql_query("SELECT * FROM `user` WHERE `group_access` > 6 ;");
while($ank=mysql_fetch_array($q)){
echo " $ank[nick] [<a href='/mail.php?id=$ank[id]'>Написать в Л.С</a> ] ".online($ank['id'])."<br/>";
}




include_once '../sys/inc/tfoot.php';
?>
